# Référence du fichier MEDjointTypeCorres.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <string.h>`
`#include <stdlib.h>`
Graphe des dépendances par inclusion de MEDjointTypeCorres.c:

Aller au code source de ce fichier.

## Fonctions

med_err | MEDjointTypeCorres (med_idt fid, char *maa, char *jn, int ind, med_entite_maillage *typ_ent_local, med_geometrie_element *typ_geo_local, med_entite_maillage *typ_ent_distant, med_geometrie_element *typ_geo_distant)

## Variables

int | mode_interlace